  <!-- Portfolio Grid Section -->
  <section class="portfolio" id="portfolio">
    <div class="container">
      <div class="row">

        <div class="col-md-6 col-lg-4">
          <a class="d-block mx-auto" href="/sites">
            <div class="portfolio-item-caption d-flex position-absolute h-100 w-100">
              <div class="portfolio-item-caption-content my-auto w-100 text-center text-white">
                <i class="fas fa-search-plus fa-3x"></i>
              </div>
            </div>
            <ul class="list-group">
              <li class="list-group-item active">Uptime Monitor</li>
              <li class="list-group-item">Concurrency with an Elixir Microservice</li>
              <li class="list-group-item">Ruby On Rails</li>
              <li class="list-group-item">Scheduling | Crontab </li>
              <li class="list-group-item">PostgreSQL</li>
              <li class="list-group-item">Capistrano | AWS EC2 | Nginx | Systemd </li>
            </ul>
          </a>
        </div>

        <div class="col-md-6 col-lg-4">
          <a class="d-block mx-auto" href="/images">
            <div class="portfolio-item-caption d-flex position-absolute h-100 w-100">
              <div class="portfolio-item-caption-content my-auto w-100 text-center text-white">
                <i class="fas fa-search-plus fa-3x"></i>
              </div>
            </div>
            <ul class="list-group">
              <li class="list-group-item active">Image Optimizer</li>
              <li class="list-group-item">Ruby on Rails</li>
              <li class="list-group-item">Background Processing | Sidekiq</li>
              <li class="list-group-item">Javascript | jQuery</li>
              <li class="list-group-item">AWS S3</li>
              <li class="list-group-item">Capistrano | AWS EC2 | Nginx | Systemd</li>
            </ul>
          </a>
        </div>


        <div class="col-md-6 col-lg-4">
          <a class="d-block mx-auto" href="/quotes">
            <div class="portfolio-item-caption d-flex position-absolute h-100 w-100">
              <div class="portfolio-item-caption-content my-auto w-100 text-center text-white">
                <i class="fas fa-search-plus fa-3x"></i>
              </div>
            </div>
            <ul class="list-group">
              <li class="list-group-item active">Inspirational Quotes</li>
              <li class="list-group-item">Ruby on Rails</li>
              <li class="list-group-item">PostgreSQL</li>
              <li class="list-group-item">GraphQL</li>
              <li class="list-group-item">React | Apollo | Webpack </li>
              <li class="list-group-item">Capistrano | AWS EC2 | Nginx | Systemd </li>
            </ul>
          </a>
        </div>

        <div class="col-md-6 col-lg-4 mt-4">
          <a class="d-block mx-auto" href="/memes">
            <div class="portfolio-item-caption d-flex position-absolute h-100 w-100">
              <div class="portfolio-item-caption-content my-auto w-100 text-center text-white">
                <i class="fas fa-search-plus fa-3x"></i>
              </div>
            </div>
            <ul class="list-group">
              <li class="list-group-item active">Meme Generator</li>
              <li class="list-group-item">Ruby on Rails</li>
              <li class="list-group-item">HTML5 Canvas</li>
              <li class="list-group-item">Javascript | jQuery</li>
              <li class="list-group-item">Capistrano | AWS EC2 | Nginx | Systemd </li>
            </ul>
          </a>
        </div>

        
        <div class="col-md-6 col-lg-4 mt-4">
          <a class="d-block mx-auto" href="/stocks">
            <div class="portfolio-item-caption d-flex position-absolute h-100 w-100">
              <div class="portfolio-item-caption-content my-auto w-100 text-center text-white">
                <i class="fas fa-search-plus fa-3x"></i>
              </div>
            </div>
            <ul class="list-group">
              <li class="list-group-item active">Stock Market Watchlist</li>
              <li class="list-group-item">Ruby on Rails | PostgreSQL</li>
              <li class="list-group-item">REST API</li>
              <li class="list-group-item">React | Webpack | Localstorage</li>
              <li class="list-group-item">Capistrano | AWS EC2 | Nginx | Systemd </li>
            </ul>
          </a>
        </div>

        

      </div>
    </div>
  </section>


